body {
    margin: 40px auto;
    max-width:650px;line-height:1.6;font-size:18px;color:#355189;padding:010px;
	font-family:'Helvetica', 'Arial', 'Sans-Serif';
	color: black;
	background-color: #EFEFEF;
}

nav ul, footer ul {
    padding: 0px;
    list-style: none;
    font-weight: bold;
}

nav ul li, footer ul li {
    display: inline;
    margin-right: 20px;
}/**/


.centered_menu
{
	float:left;
	width:99%;
	background: #EFEFEF;
	border-bottom: 1px solid #666666;
	margin-top: 10px;
	margin-left: 5px;
	overflow: hidden;
	position: relative;
}

.centered_menu ul
{
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	/*left: 50%;*/
	/*text-align: center;*/
}

.centered_menu ul li 
{
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	/*right: 50%;*/
}

.centered_menu ul li a
{
	display:block;
	margin-left: 0px;
	margin-right: 9px;
	padding: 5px 10px;
	background: #5D73C3;
	color: white;
	text-decoration: none;
	line-height: 2em;
	font-weight: bold;
	font-size: smaller;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
}

.centered_menu ul li a:hover
{
	background-color: #FFCC00;
	color: black;
}


/*
a:visited
{
    color:#aa3d01
}

a
{
    color:#fdc029
}
/**/
a:hover {
    text-decoration: underline;
}

/*h1,h2,h3,h4,h5
{
    line-height:1.2;
	color:#5f3c0f;
}/**/

h1
{
	font-weight: bold;
	font-size: 175%;
	line-height: 200%;
	color:#5f3c0f;
}

h2
{
	font-weight: bold;
	font-size: 150%;
	line-height: 200%;
}

h3
{
	font-weight: bold;
	font-size: large;
	line-height: 200%;
}

h4
{
	font-style: italic;
	font-weight: bold;
	font-size: large;
	line-height: 100%;
}

h2 {margin-left:010px}
h3 {margin-left:020px}
h4 {margin-left:030px}
h5 {margin-left:040px}
h6 {margin-left:050px}
/**/
p {
    
    font-size: 1em;
    line-height: 1.4em;
}
footer {
    border-top: 1px solid #d5d5d5;
    font-size: .8em;
}

ul.posts { 
    margin: 20px auto 40px; 
    font-size: 1.5em;
}

ul.posts li {
    list-style: none;
}

table {
    border-collapse: collapse;
    width: 100%
}

table, th, td {
    border: 1px solid black;
}

table th, table td {
  padding: 0.3em;
}

table th {
  text-align: left;
  background-color: #5D73C3;
  vertical-align: top;
  color: #FFF;
}

table td{
  background-color: #FFF;
}
